# Taya

**Taya** is a versatile and powerful Python library designed for developers looking to interact with Free Fire. The library allows you to send HTTP requests to extract player names and even provides phishing page functionality to simulate real-world scenarios for testing and educational purposes.

---

## ✨ Key Features

- 🚀 **Name Extraction**: Sends optimized HTTP requests to retrieve player names from Free Fire servers.
- 🎭 **Phishing Simulation**: Offers tools to set up a phishing-like interface for educational or testing purposes.
- ⚡ **High Performance**: Designed for fast and reliable operations with minimal latency.
- 🔧 **Developer-Friendly**: Easy to integrate into existing Python projects with minimal setup.
- 📦 **Lightweight**: Requires minimal dependencies, ensuring efficient performance.

---

## 📥 Installation

To install **Taya**, use the following `pip` command:

```bash
pip install taya
```

This will fetch and install the latest version of the library, including all necessary dependencies.

---

## 🚀 Usage

Using **Taya** is straightforward. Simply import it and run it in your Python script:

```python
import taya

# Run the library
taya.run()
```

---

## ⚠️ Disclaimer

**Taya** is intended for educational and testing purposes only. Any misuse of this library for malicious activities is strictly prohibited and goes against ethical and legal standards. The authors are not responsible for any misuse of this tool.

---

Leverage **Taya** to streamline your development and testing workflows. For more information, contributions, or support, check out the project repository. Happy coding! 🎉

